.dicesContainer {
  width: 300px;
  height: 300px;
  display: flex;
  flex-direction: column;
  // align-items: center;
  // justify-content: space-around;
  background-color: #fafafa;
  border-radius: 12px;
  box-shadow: 0 0 10px #ddd;
  overflow: hidden;

  position: absolute;
  left: 50%;
  top: 300px;
  transform: translate(-50%);

  .chooseAmount {
    display: flex;
    width: 100%;
    height: 30px;
    cursor: pointer;
    &__block {
      flex: 1 1 auto;
      display: flex;
      align-items: center;
      justify-content: center;
      &:hover {
        background-color: #dfdfdf;
      }
      &--active {
        background-color: #d0d0d0 !important;
      }
      &--disabled {
          cursor: not-allowed;
          background-color: #ffbbbb !important;
      }
    }
  }
  .dicesBoard {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    // width: 100%;
    .dice {
      width: 70px;
      height: 70px;
      display: flex;
      flex-direction: column;
      margin: auto 15px;
      border-radius: 6px;
      border: 1px solid #ddd;
      align-items: center;
      justify-content: center;
      .row {
        display: flex;
        margin: 3px 0;
        justify-content: center;
        align-items: center;
      }
      .dot {
        width: 10px;
        height: 10px;
        border-radius: 10px;
        background-color: #333;
        margin: 0 3px;
        &--fake {
          width: 10px;
          height: 10px;
          border-radius: 10px;
          background-color: unset;
          margin: 0 3px;
        }
        &--biggerMargin {
          width: 10px;
          height: 10px;
          border-radius: 10px;
          background-color: #333;
          margin: 0 8px;
        }
      }
    }
  }
  .rollButton {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    font-size: 20px;
    background-color: #f0f0f0;
    cursor: pointer;
  }
}
